sqop-inline-detach(1)

NAME
sqop-inline-detach - Splits Signatures from an Inline-Signed Message

SYNOPSIS
sqop inline-detach [--no-armor] <--signatures-out> [--debug] [-h|--help]

DESCRIPTION
Splits Signatures from an Inline-Signed Message

OPTIONS

--no-armor
    Don't ASCII-armor the signatures

--signatures-out <SIGNATURES_OUT>
    Write Signatures here

--debug
    Emit verbose output for debugging

-h, --help
    Print help